<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/backgroud_gray"
    tools:context=".activity.GoutStartCotActivity">

    <include layout="@layout/title_tool_bar" />
    <!--上部-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="5dp"
        android:layout_weight="5"
        android:orientation="vertical"
        android:paddingHorizontal="15dp">

        <!--主内容区-->
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:overScrollMode="never">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">
                <!--第一列-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        style="@style/info_item"
                        android:gravity="start"
                        android:orientation="horizontal"
                        android:padding="2dp">
                        <!--                文字-->
                        <LinearLayout
                            style="@style/info_item_title"
                            android:layout_height="match_parent"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="运单号:" />
                        </LinearLayout>

                        <!--内容-->
                        <LinearLayout
                            style="@style/info_item_content"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/wbNo"
                                android:layout_width="282dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:imeOptions="actionDone"
                                android:inputType="text"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text=""
                                android:textColor="@color/colorPrimary"
                                android:textSize="16dp" />

                            <ImageView
                                android:id="@+id/wbNo_scan"
                                android:layout_width="40dp"
                                android:layout_height="32dp"
                                android:src="@mipmap/scan_code" />

                        </LinearLayout>

                        <TextView
                            style="@style/info_item_must"
                            android:text="*" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        style="@style/info_item"
                        android:gravity="start"
                        android:orientation="horizontal"
                        android:padding="2dp">
                        <!--                文字-->
                        <LinearLayout
                            style="@style/info_item_title"
                            android:layout_height="match_parent"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="平板车:" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            style="@style/info_item_content"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/carNo"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:imeOptions="actionDone"
                                android:inputType="text"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text="" />

                        </LinearLayout>

                        <TextView
                            style="@style/info_item_must"
                            android:text="*"
                             />

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        style="@style/info_item"
                        android:gravity="start"
                        android:orientation="horizontal"
                        android:padding="2dp">
                        <!--                文字-->
                        <LinearLayout
                            style="@style/info_item_title"
                            android:layout_height="match_parent"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="ULD编号:" />
                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            style="@style/info_item_content"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/uld"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:imeOptions="actionDone"
                                android:inputType="text"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text="" />

                            <ImageView
                                android:id="@+id/uldScan"
                                android:layout_width="40dp"
                                android:layout_height="32dp"
                                android:src="@mipmap/scan_code" />
                        </LinearLayout>

                        <TextView
                            style="@style/info_item_must"
                            android:text="" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        style="@style/info_item"
                        android:gravity="start"
                        android:orientation="horizontal"
                        android:padding="2dp">
                        <!--                文字-->
                        <LinearLayout
                            style="@style/info_item_title"
                            android:layout_height="match_parent"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="代理人:" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            style="@style/info_item_content_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <Spinner
                                android:id="@+id/agentCode"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:background="@drawable/bg_spinner_pda"
                                android:layout_weight="1"/>

                            <!--                                    <ImageView-->
                            <!--                                        android:layout_width="wrap_content"-->
                            <!--                                        android:layout_height="wrap_content"-->
                            <!--                                        android:tint="@color/weak_grey"-->
                            <!--                                        android:src="@mipmap/select_down"/>-->
                        </LinearLayout>

                        <TextView
                            style="@style/info_item_must"
                            android:text="*" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        style="@style/info_item"
                        android:gravity="start"
                        android:orientation="horizontal"
                        android:padding="2dp">
                        <!--                文字-->
                        <LinearLayout
                            style="@style/info_item_title"
                            android:layout_height="match_parent"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="航班日期:" />
                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            style="@style/info_item_content"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <Button
                                android:id="@+id/fdate"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:gravity="start|center_vertical"
                                android:maxLines="1"
                                android:text="" />

                        </LinearLayout>

                        <TextView
                            style="@style/info_item_must"
                            android:text="*" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="70dp"
                        android:gravity="start"
                        android:orientation="vertical"
                        android:padding="2dp"
                        android:visibility="gone"
                        >
                        <!--                文字-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="承运人" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="2dp"
                                android:text="*"
                                android:textColor="@color/red" />
                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="30dp"
                            android:layout_marginTop="5dp"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/carrier"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:imeOptions="actionDone"
                                android:inputType="text"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text="" />

                        </LinearLayout>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        style="@style/info_item"
                        android:gravity="start"
                        android:orientation="horizontal"
                        android:padding="2dp">
                        <!--                文字-->
                        <LinearLayout
                            style="@style/info_item_title"
                            android:layout_height="match_parent"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="航班号:" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            style="@style/info_item_content"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <EditText
                                android:id="@+id/fno"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="2dp"
                                android:layout_weight="1"
                                android:background="@drawable/input_edit_text"
                                android:imeOptions="actionDone"
                                android:inputType="text"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:text="" />
                        </LinearLayout>

                        <TextView
                            style="@style/info_item_must"
                            android:text="*" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        style="@style/info_item"
                        android:gravity="start"
                        android:orientation="horizontal"
                        android:padding="2dp">
                        <!--                文字-->
                        <LinearLayout
                            style="@style/info_item_title"
                            android:layout_height="match_parent"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="危险品描述:" />

                        </LinearLayout>
                        <!--内容-->
                        <LinearLayout
                            style="@style/info_item_content_parent"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:orientation="horizontal">

                            <Spinner
                                android:id="@+id/dgrDetail"
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:background="@drawable/bg_spinner_pda"
                                android:layout_weight="1"/>

                            <!--                            <ImageView-->
                            <!--                                android:layout_width="wrap_content"-->
                            <!--                                android:layout_height="wrap_content"-->
                            <!--                                android:tint="@color/weak_grey"-->
                            <!--                                android:src="@mipmap/select_down"/>-->
                        </LinearLayout>

                        <TextView
                            style="@style/info_item_must"
                            android:text="" />
                    </LinearLayout>
                </LinearLayout>

                <!--第二列-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:orientation="vertical">

                    <!--                    备注以外-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <!--备注列 第一列-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="通道号:" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content_parent"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <Spinner
                                        android:id="@+id/checkin_tong_dao"
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:layout_weight="1"
                                        android:background="@drawable/bg_spinner_pda"
                                        android:entries="@array/checkin_tong_dao"></Spinner>
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="*" />

                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="平板车自量:" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/uldWeight"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="numberDecimal"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="0.0" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginRight="5dp"
                                        android:text="KG" />
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="*" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="ULD自重:" />
                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/uldSelfWeight"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginRight="5dp"
                                        android:text="KG" />

                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="特码:" />
                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content_parent"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">


                                    <Spinner
                                        android:id="@+id/spCode"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:background="@drawable/bg_spinner_pda"
                                        android:layout_weight="1"/>

                                    <!--                                    <ImageView-->
                                    <!--                                        android:layout_width="wrap_content"-->
                                    <!--                                        android:layout_height="wrap_content"-->
                                    <!--                                        android:tint="@color/weak_grey"-->
                                    <!--                                        android:src="@mipmap/select_down"/>-->
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="*" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="体积明细:" />

                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/volume_info"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="" />
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text=""/>
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="航程:" />
                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content"
                                    android:background="@color/backgroud_gray"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/flight1"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_shape_new"
                                        android:gravity="center"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text=""/>

                                    <View
                                        android:layout_width="5dp"
                                        android:layout_height="1px"
                                        android:layout_gravity="center"
                                        android:background="@color/black"/>


                                    <EditText
                                        android:id="@+id/flight2"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_shape_new"
                                        android:gravity="center"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="" />

                                    <View
                                        android:layout_width="5dp"
                                        android:layout_height="1px"
                                        android:layout_gravity="center"
                                        android:background="@color/black" />

                                    <EditText
                                        android:id="@+id/flight3"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_shape_new"
                                        android:gravity="center"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="" />

                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="*" />
                            </LinearLayout>

                        </LinearLayout>

                        <!--备注列 第二列-->
                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <!--<LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="140dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:padding="2dp">
                                &lt;!&ndash;                文字&ndash;&gt;
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="地磅称重" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginLeft="2dp"
                                        android:text="*"
                                        android:textColor="@color/red" />
                                </LinearLayout>
                                &lt;!&ndash;内容&ndash;&gt;
                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/dibang_weight"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:imeOptions="actionDone"
                                        android:inputType="numberDecimal"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text=""
                                        android:textColor="@color/red" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginRight="5dp"
                                        android:text="KG" />

                                    <ImageView
                                        android:id="@+id/dibang_weight_scan"
                                        android:layout_width="25dp"
                                        android:layout_height="25dp"
                                        android:layout_marginRight="10dp"
                                        android:src="@mipmap/dibang_icon" />
                                </LinearLayout>

                            </LinearLayout>-->

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="140dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:padding="2dp">

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent"
                                    android:background="@drawable/bg_gray_borad"
                                    android:orientation="vertical">

                                    <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="40dp"
                                        android:layout_marginHorizontal="1dp"
                                        android:layout_marginTop="1dp"
                                        android:background="@drawable/bg_shouyun_dbcz"
                                        android:gravity="center"
                                        android:text="地磅称重"
                                        android:textColor="@color/text_normal"
                                        android:textSize="20sp"
                                        android:textStyle="bold" />

                                    <RelativeLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="0dp"
                                        android:layout_margin="1dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/bg_shouyun_dbzl">

                                        <TextView
                                            android:id="@+id/dibang_weight"
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            android:layout_centerInParent="true"
                                            android:background="@null"
                                            android:gravity="center"
                                            android:textColor="@color/red"
                                            android:textSize="20sp"
                                            android:textStyle="bold"
                                            tools:text="0.00" />


                                        <TextView
                                            android:layout_width="wrap_content"
                                            android:layout_height="wrap_content"
                                            android:layout_alignParentRight="true"
                                            android:layout_centerVertical="true"
                                            android:layout_marginRight="5dp"
                                            android:text="KG"
                                            android:textColor="@color/red" />

                                    </RelativeLayout>

                                </LinearLayout>
                            </LinearLayout>


                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="件数:" />
                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/pc"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:imeOptions="actionDone"
                                        android:inputType="number"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="0" />
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="*" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="重量:" />
                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/weight"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:enabled="false"
                                        android:imeOptions="actionDone"
                                        android:inputType="numberDecimal"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="0.0" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginRight="5dp"
                                        android:text="KG" />
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="*" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="体积:" />
                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/volume"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:imeOptions="actionDone"
                                        android:inputType="numberDecimal"
                                        android:maxLines="1"
                                        android:singleLine="true"
                                        android:text="0.0" />
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="*" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                style="@style/info_item"
                                android:gravity="start"
                                android:orientation="horizontal"
                                android:padding="2dp">
                                <!--                文字-->
                                <LinearLayout
                                    style="@style/info_item_title"
                                    android:layout_height="match_parent"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="危险品库:" />
                                </LinearLayout>
                                <!--内容-->
                                <LinearLayout
                                    style="@style/info_item_content_parent"
                                    android:layout_height="match_parent"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <Spinner
                                        android:id="@+id/dgr"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:background="@drawable/bg_spinner_pda"
                                        android:layout_weight="1"/>

                                    <!--                            <ImageView-->
                                    <!--                                android:layout_width="wrap_content"-->
                                    <!--                                android:layout_height="wrap_content"-->
                                    <!--                                android:tint="@color/weak_grey"-->
                                    <!--                                android:src="@mipmap/select_down"/>-->
                                </LinearLayout>

                                <TextView
                                    style="@style/info_item_must"
                                    android:text="" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="70dp"
                                android:gravity="start"
                                android:orientation="vertical"
                                android:padding="2dp"
                                android:visibility="gone">

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center_vertical"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="备注" />

                                </LinearLayout>

                                <LinearLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="30dp"
                                    android:layout_marginTop="5dp"
                                    android:background="@drawable/input_shape"
                                    android:gravity="center"
                                    android:orientation="horizontal">

                                    <EditText
                                        android:id="@+id/remark"
                                        android:layout_width="0dp"
                                        android:layout_height="match_parent"
                                        android:layout_marginLeft="2dp"
                                        android:layout_weight="1"
                                        android:background="@drawable/input_edit_text"
                                        android:imeOptions="actionDone"
                                        android:inputType="text"
                                        android:maxLines="1"
                                        android:singleLine="true" />
                                </LinearLayout>

                            </LinearLayout>
                        </LinearLayout>

                    </LinearLayout>
                    <!--备注-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <LinearLayout
                            android:layout_width="match_parent"
                            style="@style/info_item"
                            android:gravity="start"
                            android:orientation="horizontal"
                            android:padding="2dp">
                            <!--                文字-->
                            <LinearLayout
                                style="@style/info_item_title"
                                android:layout_height="match_parent"
                                android:gravity="center_vertical"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="品名:" />
                            </LinearLayout>
                            <!--内容-->
                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_weight="31"
                                android:layout_height="match_parent"
                                android:background="@drawable/input_shape_new"
                                android:gravity="center"
                                android:orientation="horizontal">

                                <EditText
                                    android:id="@+id/goods"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_marginLeft="2dp"
                                    android:layout_weight="1"
                                    android:background="@drawable/input_edit_text"
                                    android:imeOptions="actionDone"
                                    android:inputType="text"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="" />
                            </LinearLayout>

                            <TextView
                                style="@style/info_item_must"
                                android:text="" />
                        </LinearLayout>

                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>
        </ScrollView>

    </LinearLayout>

    <!--    底部-->
    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:padding="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />


            <CheckBox
                android:id="@+id/label_print"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="打印挂签" />

            <LinearLayout
                android:layout_width="30dp"
                android:layout_height="match_parent" />

            <!--            android:background="@drawable/submit_shape"-->
            <TextView
                android:id="@+id/check"
                style="@style/info_item_button"
                android:text="校验" />

            <LinearLayout
                android:layout_width="30dp"
                android:layout_height="match_parent" />

            <TextView
                android:id="@+id/fen_dou"
                style="@style/info_item_button"
                android:text="分斗" />

            <LinearLayout
                android:layout_width="30dp"
                android:layout_height="match_parent" />

            <TextView
                android:id="@+id/finish_collect"
                style="@style/info_item_button"
                android:text="完成收运" />

            <LinearLayout
                android:layout_width="10dp"
                android:layout_height="match_parent" />

            <!--<TextView
                android:id="@+id/reset_collect"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/submit_shape"
                android:gravity="center"
                android:text="清空"
                android:textColor="@color/white" />

            <LinearLayout
                android:layout_width="10dp"
                android:layout_height="match_parent" />-->

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1" />


        </LinearLayout>


    </LinearLayout>
</LinearLayout>